Subject: Ticket Assigned - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 29 Sep 2021 12:14:09 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation ilyani                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ilyani Bot:  Hi Ilyani ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6354305808 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0537121228 Bot:  Please wait while we transfer you to an agent Agent:  Hi( Ilyani), Thank you for contacting us. How may I help you? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  ilyani Bot:  Hi Ilyani ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6354305808 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:02 PM, 29th Sep                     ilyani                    Ok           04:03 PM, 29th Sep                   mayar                   Hi Ilyani  ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           04:04 PM, 29th Sep                     ilyani                    Hi Mayar           04:05 PM, 29th Sep                     ilyani                    I have a problem with my order no 6354305808           04:05 PM, 29th Sep                   mayar                   How may i help you           04:07 PM, 29th Sep                     ilyani                    I placed the order on 23 September. On 25 September i was contacted by delivery guy from no 0500912148 thru whatssapp. I sent my location but he didnot deliver. He said he finished his duty and another guy will contacr me the next day           04:07 PM, 29th Sep                     ilyani                    No one contacted me on 26 sep           04:07 PM, 29th Sep                     ilyani                    On 27, again i was asked to send location by no 0546725387. The guy didnt turn up. Again he said finished duty           04:08 PM, 29th Sep                     ilyani                    On 28, i was asked to send location again by 0507959961 but unfortunately no news until now           04:08 PM, 29th Sep                     ilyani                    When i track my order, its stated that request to reschedule 3 times . but in fact i never asked to reschedule.           04:09 PM, 29th Sep                     ilyani                    Where is my order? I ordered from centrepoint many times, but i never experiences such delay and passed me from one guy to another like this           04:10 PM, 29th Sep                   mayar                   Thank you for providing us with this details            04:11 PM, 29th Sep                   mayar                   Could you please allow me 2 minutes to check your order details?           04:11 PM, 29th Sep                     ilyani                    Sure           04:11 PM, 29th Sep                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           04:12 PM, 29th Sep                   mayar                   Is there anything else i can help you with?            04:12 PM, 29th Sep                     ilyani                    Ok sure. Tq for assisting           04:13 PM, 29th Sep                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:13 PM, 29th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3162609